Subject: Fwd: Resignation Letter
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 10 Apr 2022 22:10:27 -0700 (MST)

FYI 

From: "Bharat Bhattacharya" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, April 9, 2022 12:00:17 AM 
Subject: Resignation Letter 

Dear Sir, 

Please accept this letter as formal notice of my resignation from my position as Technical Support Executive at Livesalesman. As per my contract, I will be happy to serve my notice period for the next 15 days. 

Thank you for giving me the opportunity to work in this position for the past six months. I have thoroughly enjoyed working here and appreciate all of the opportunities you have given me. However, I have decided it is time for me to move on to my next challenge. 

Thank you again for the opportunity. 

Bharat Bhattacharya